.siswa .bg-indigo {
    background-color: #023047!important;
    color: #fff;
}
.siswa .mohonperhatian h2 {
    margin-top: -25px !important;
    margin-bottom: 20px !important;
    color: #fb8500;
    font-weight: 600;
}
.siswa .mohonperhatian {
    border-radius: 10px;
    border: none;
    border-width: 3px;
    border-left: solid;
    border-color: #fb8500;
    font-weight: 600;
    margin-top: 30px;
    position: relative;
    padding-top: 20px;
    padding-left: 20px;
}
.siswa .filter {
    font-weight: 600;
}
.siswa .sidebar .user-info .info-container .name {
    font-family: 'Nunito';
    font-weight: 600;
        width: 100%;
    max-width: 100%;
}
.siswa .sidebar .menu .list a {
    padding: 10px 13px;
    font-family: 'Nunito';
}
.siswa .biodata,
.siswa .biodata h2 {
    font-weight: 600;
}
.siswa a.cetakkartu {
    padding: 5px 15px;
}
.bg-indigo {
    background-color: #023047 !important;
}
.plogin p {
    font-family: 'Nunito';
    font-weight: 600;
}
@media (max-width: 1024px) {
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
        width: 93%;
        text-wrap: auto;
        padding: 0;
        margin-left: 55px;
        height: auto;
    }
    .form-control-label {
        text-align: left;
    }
    .tebal {
        font-weight: 700;
    }
    a.navbar-toggle.collapsed {
        display: none;
    }
    .verifikasi button#verifyBtn {
        font-size: 16px;
    }
    #paymentForm .bayarkemana .bootstrap-select.btn-group .dropdown-toggle .bs-caret .caret {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: 2px;
        vertical-align: middle;
        border-top: 20px dashed;
        border-top: 4px solid \9;
        border-right: 8px solid transparent;
        border-left: 8px solid transparent;
        position: absolute;
        top: 0;
        right: 60px;
        margin-top: 0;
        vertical-align: middle;
    }
    .bootstrap-select.btn-group .dropdown-menu li a span.text {
        font-weight: 700;
    }
    .bayarkemana ul.dropdown-menu.inner {
        margin: 0 !important;
    }
}